<?php

namespace Tests\Unit;

use PHPUnit\Framework\TestCase;

class UtilTest extends TestCase
{
    /**
     * A basic unit test example.
     *
     * @return void
     */
    public function testExample()
    {
        $tests = [
            '3 bears' => '3-bears',
            'foo baz bar' => 'foo-baz-bar',
            'Lorem Ipsum' => 'lorem-ipsum',
            'ābc' => 'abc',
        ];

        foreach ($tests as $entry => $result) {
            $this->assertEquals($result, \Util::slugify($entry));
        }
    }
}
